Ext.define("DukeSource.global.GiroConstants", {
  singleton: true,
  GIRO: "GI",
  MAIL: "CO",
  DECIMAL_PRECISION: 4,
  ID_RISK_ACCEPT: 19,
  ONE_S: "1",
  COLLABORATOR: "COLABORADOR",
  GHOST: "FANTASMA",
  AUDITOR: "AUDITOR",
  ANALYST: "ANALISTA",
  GESTOR: "GESTOR",
  ACCOUNTANT: "CONTADOR",
  SECURITY: "SI",
  CONTINUITY: "CN",
  OPERATIONAL: "RO",
  CYBER_SECURITY: "CS",
  EVENT: "EV",
  RISK: "RI",
  CONTROL_AVERAGE: "AVERAGE",
  CONTROL_POINTS: "POINTS",
  CONTROL_CALCULATE: "CALCULATE",
  MITIGATION_INSURANCE: "S",
  MITIGATION_CONTROL: "C",
  PENDING: "PE",
  PROCESS: "PR",
  INVALID: "IN",
  FINISHED: "CU",
  REVISED: "R",
  YES: "S",
  NO: "N",
  EMPTY: "",
  PENDING_REVISED: "P",
  ITEMS_PAGE: 250,
  SUPER_ITEMS_PAGE: 9999,
  SECURITY_ANALYST: "ANALISTASI",
  BUSINESS_CONTINUITY: "ANALISTACN",
  SUPER_ANALYST: "SUPER_ANALISTA",
  METHODOLOGY_STANDARD: "METHODOLOGY_STANDARD",
  METHODOLOGY_INITIAL: "METHODOLOGY_INITIAL",
  DRAFT: "Borrador",
  TYPE_RECOVERY: "R",
  TYPE_SPEND: "G",
  TYPE_NONE: "N",
  TYPE_PROVISION: "P",
  MODE_RESIDUAL_RCC: "RCC",
  MODE_RESIDUAL_RC: "RC",
  CODE_ROOT: 1,
  TEXT_T: "T",
  DATE_INIT: "01/01/1900",
  DATE_END: "01/01/9999",
  TRUE: "true"
});
